int LEDV = 10;
int LEDR = 11;
int LEDO = 12;
void setup (){
pinMode(LEDV,OUTPUT);
pinMode(LEDR,OUTPUT);
pinMode(LEDO,OUTPUT);
}
void loop()
{
digitalWrite(LEDO, LOW);
digitalWrite(LEDV, LOW);
digitalWrite(LEDR, HIGH);
delay(10000);
digitalWrite(LEDV, HIGH);
digitalWrite(LEDR, LOW);
delay(8000);
digitalWrite(LEDO, HIGH);
digitalWrite(LEDV, LOW);
delay(2000);
}

  




